<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="06febfb1f5b0fe04d0a8ae4334210726">
  <dict>
    <!--2023-10-27 18:52:56.000-->
    <string key="hide_sepcial_apn_form_list">vas.wlan.three.com.hk</string>
    <!--2023-01-31 11:53:05.000-->
    <int key="num_match">8</int>
  </dict>
</config>
